php74-php-pecl-interbase-1.0.0~DEV.20190523-3.el7.remi.x86_64.rpm


Advertisement

Description

php74-php-pecl-interbase - InterBase/FireBird extension

Property Value
Distribution CentOS 7
Repository Les RPM de Remi x86_64
Package filename php74-php-pecl-interbase-1.0.0~DEV.20190523-3.el7.remi.x86_64.rpm
Package name php74-php-pecl-interbase
Package version 1.0.0~DEV.20190523
Package release 3.el7.remi
Package architecture x86_64
Package type rpm
Homepage http://pecl.php.net/package/interbase
License PHP
Maintainer -
Download size 38.68 KB
Installed size 97.03 KB
The php-interbase package contains a dynamic shared object that will add
database support through Interbase/Firebird to PHP.
InterBase is the name of the closed-source variant of this RDBMS that was
developed by Borland/Inprise.
Firebird is a commercially independent project of C and C++ programmers,
technical advisors and supporters developing and enhancing a multi-platform
relational database management system based on the source code released by
Inprise Corp (now known as Borland Software Corp) under the InterBase Public
License.
This extension which was previously part of the PHP distribution.
Package built for PHP 7.4 as Software Collection (php74 by remi).

Alternatives

Package Version Architecture Repository
php74-php-pecl-interbase-1.0.0~DEV.20190523-4.el7.remi.x86_64.rpm 1.0.0~DEV.20190523 x86_64 Les RPM de Remi
php74-php-pecl-interbase - - -

Requires

Name Value
libc.so.6(GLIBC_2.14)(64bit) -
libfbclient.so.2()(64bit) -
php74-php(api) = 20190529-64
php74-php(zend-abi) = 20190529-64
php74-php-pdo-firebird(x86-64) -
php74-runtime -
php74-runtime(remi)(x86-64) -
rtld(GNU_HASH) -

Provides

Name Value
config(php74-php-pecl-interbase) = 1.0.0~DEV.20190523-3.el7.remi
php74-php-interbase = 1.0.0~DEV.20190523
php74-php-interbase(x86-64) = 1.0.0~DEV.20190523
php74-php-pecl(interbase) = 1.0.0~DEV.20190523
php74-php-pecl(interbase)(x86-64) = 1.0.0~DEV.20190523
php74-php-pecl-interbase = 1.0.0~DEV.20190523-3.el7.remi
php74-php-pecl-interbase(x86-64) = 1.0.0~DEV.20190523-3.el7.remi
scl-package(php74) -

Obsoletes

Name Value
php74-php-interbase < 7.4.0

Download

Type URL
Mirror rpms.remirepo.net
Binary Package php74-php-pecl-interbase-1.0.0~DEV.20190523-3.el7.remi.x86_64.rpm
Source Package php74-php-pecl-interbase-1.0.0~DEV.20190523-3.el7.remi.src.rpm

Install Howto

  1. Download latest remi-release rpm from
    http://rpms.remirepo.net/enterprise/7/remi/x86_64/
  2. Install remi-release rpm:
    # rpm -Uvh remi-release*rpm
  3. Install php74-php-pecl-interbase rpm package:
    # yum --enablerepo=remi install php74-php-pecl-interbase

Files

Path
/etc/opt/remi/php74/php.d/20-interbase.ini
/opt/remi/php74/root/usr/lib64/php/modules/interbase.so
/opt/remi/php74/root/usr/share/licenses/php74-php-pecl-interbase-1.0.0~DEV.20190523/LICENSE

Changelog

2019-07-23 - Remi Collet <remi@remirepo.net> - 1.0.0~DEV.20190523-3
- rebuild for 7.4.0beta1
2019-05-29 - Remi Collet <remi@remirepo.net> - 1.0.0~DEV.20190523-2
- rebuild
2019-05-23 - Remi Collet <remi@remirepo.net> - 1.0.0~DEV.20190523-1
- initial package, version 1.0.0-dev

See Also

Package Description
php74-php-pecl-ip2location-8.0.1-4.el7.remi.x86_64.rpm Get geo location information of an IP address
php74-php-pecl-ip2location-8.0.1-5.el7.remi.x86_64.rpm Get geo location information of an IP address
php74-php-pecl-json-post-1.0.1-11.el7.remi.x86_64.rpm JSON POST handler
php74-php-pecl-json-post-1.0.1-12.el7.remi.x86_64.rpm JSON POST handler
php74-php-pecl-krb5-1.1.2-7.el7.remi.x86_64.rpm Kerberos authentification extension
php74-php-pecl-krb5-1.1.2-8.el7.remi.x86_64.rpm Kerberos authentification extension
php74-php-pecl-krb5-devel-1.1.2-7.el7.remi.x86_64.rpm Kerberos extension developer files (header)
php74-php-pecl-krb5-devel-1.1.2-8.el7.remi.x86_64.rpm Kerberos extension developer files (header)
php74-php-pecl-leveldb-0.2.1-5.el7.remi.x86_64.rpm LevelDB PHP bindings
php74-php-pecl-leveldb-0.2.1-6.el7.remi.x86_64.rpm LevelDB PHP bindings
php74-php-pecl-lua-2.0.6-2.el7.remi.x86_64.rpm Embedded lua interpreter
php74-php-pecl-lua-2.0.6-3.el7.remi.x86_64.rpm Embedded lua interpreter
php74-php-pecl-luasandbox-3.0.3-3.el7.remi.x86_64.rpm Lua interpreter with limits and safe environment
php74-php-pecl-luasandbox-3.0.3-4.el7.remi.x86_64.rpm Lua interpreter with limits and safe environment
php74-php-pecl-lzf-1.6.7-2.el7.remi.x86_64.rpm Extension to handle LZF de/compression
Advertisement
Advertisement